/*  MENU dal portale (attenzione sono gli stessi nomi di stile */
#lc {
padding-top:0px;
width:182px;
/* Imposto qui il punto di iniziale della dimensione e del tipo del font, 
a seguire ci sono delle modifiche di proporzione.
La tipologia e dimensioni da usare sono state copiate dal portale */
font-family:Tahoma,Verdana,Arial,Helvetica,Sans-Serif;
font-size: 12.0pt;
letter-spacing: normal;
}
#lc, #cc {
overflow:visible;
position:relative;
z-index:10;
}
#lc #menu {
background-color:#F2F2F2;
border-bottom:1px solid #FFFFFF;
margin:0pt;
padding:10px 0pt 0pt;
width:182px;
font-size: 90%;
}
#menu .menuSection {
margin:0pt;
padding:0pt;
position:relative;
top:-1px !important;
width:100%;
}
#menu .menuSection h5 {
color:#666666;
display:none;
font-size:10px;
margin:0pt;
padding-left:0pt;
}
#menu .menuSection ul {
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
}
#menu .menuSection ul li {
border-bottom:1px solid #E7E7E7;
border-top:1px solid #FFFFFF;
color:#323232;
display:block;
font-size:0.85em;
font-weight:bold;
line-height:1.3em;
padding-left:17px;
text-decoration:none;
}

#lc #menu .menuSection ul li a:link, 
#lc #menu .menuSection ul li a:visited, 
#lc #menu .menuSection ul li a:hover, 
#lc #menu .menuSection ul li a:active 
{
color:#323232;
font-weight:normal;
text-decoration:none;
}

#lc #menu .menuSection ul li a:hover {
text-decoration:underline;
}
#menu .menuSection ul li.home {
}
#menu .menuSection ul li.home a:active {
text-decoration:underline;
}
#lc #menu .menuSection ul li ul {
border-top:1px solid #EEEEEE;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding-bottom:3px;
padding-left:0px;
padding-top:0pt;
}
#lc #menu .menuSection ul li ul li {
background:transparent url(https://starc.unibo.it/images/puntini_elenco.gif) no-repeat scroll 2px 8px;
border-bottom:medium none;
border-top:medium none;
display:block;
font-size:1.2em;
line-height:0.90em;
padding:1px 0pt 1px 10px;
position:relative;
/*background-color: red;*/
}

#lc #menu ul li ul li.currentPage {
background-color:#DDDDDD !important;
display:block;
font-size:0.9em;
font-weight:normal;
line-height:1.em;
margin:0pt;
padding-bottom:2px !important;
padding-left:10px;
padding-top:2px !important;
}
#lc #menu li.currentChannel {
background-image:url(https://starc.unibo.it/images/navig_freccia2.gif);
background-position:4px 5px !important;
background-repeat:no-repeat;
border-bottom:1px solid #EEEEEE;
padding-left:17px;
text-indent:0pt;
}

#lc #menu .menuSection ul li ul li a:link,
#lc #menu .menuSection ul li ul li a:visited, 
#lc #menu .menuSection ul li ul li a:active 
{
color:#333333;
display:block;
font-size:0.75em;
font-weight:normal;
text-decoration:none;
/*background-color: yellow;*/
}

#lc #menu .menuSection ul li ul li a:hover {
font-weight:normal;
text-decoration:underline;
}

#lc #menu #home #esci {
color:#333333;
font-size:1.05em;
font-weight:bold;
margin-bottom:0pt;
padding-bottom:0px !important;
text-decoration:none;
font-family: Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
}

#menu .menuSection ul li.esci {
}
